@charset "gb2312";
/* CSS Document */
/*头部*/
.header {
	width:950px;
	height:110px;
}
.header .logoWarp {
	width:181px;
	height:106px;
	padding-top:4px;
	float:left;
}
.header .nav {
	width:755px;
	height:110px;
	float:right;
}
.header .nav .topNav {
	float:left;
	height:51px;
	width:755px;
}
.header .nav .topNav_lt .loginPanel {
	width:620px;
	float:left;
}
.header .nav .topNav_lt .loginPanel .title {
	float:left;
	padding-left:10px;
}
.header .nav .topNav_lt .loginPanel .searchInput {
	height:16px;
	width:100px;
	margin-right:6px;
	float:left;
	border:1px #ccc solid;
}
.header .navWapleft .logowarpBpx .searchButton {
	height:20px;
	width:40px;
	margin:0;
	border:none;
	background:url(http://www.365zhaosheng.com/pic/but.jpg) no-repeat 0px;
}
.header .nav .topNav_lt .loginPanel .hr {
	float:left;
	padding-left:10px;
}
.header .nav .topNav_lt {
	width:620px;
	float:left;
}
.header .nav .topNav_lt .loginPanel {
	width:620px;
	float:left;
	height:27px;
}
.header .nav .topNav_lt .currentpanel {
	width:620px;
	height:24px;
	float:left;
}
.header .nav .topNav_lt .currentpanel .current_item {
	float:left;
	height:24px;
	width:73px;
	background:url(/images/1_title.gif) no-repeat 0 -780px;
	padding-right:2px;
	text-align:center;
	font-weight:bold;
	line-height:24px;
}
.header .nav .topNav_lt .currentpanel ul {
	float:left;
	background:url(/images/1_title.gif) no-repeat 100% -820px;
	height:24px;
}
.header .nav .topNav_lt .currentpanel ul li {
	float:left;
	height:24px;
	width:75px;
	padding-right:2px;
	text-align:center;
	line-height:24px;
	background:url(/images/1_icon.gif) no-repeat 100% -299px;
}
.header .nav .topNav_lt .currentpanel ul li.r {
	background:none;
}
.header .nav .topNav_lt .currentpanel ul li a:hover {
	font-weight:bold;
	color:#797979;
}
.header .nav .topNav_rt {
	width:130px;
	float:right;
}
.header .nav .topNav_rt p {
	line-height:16px;
}
.header .nav .botNav {
	float:left;
	width:755px;
	height:59px;
	background:url(/images/1_title.gif) no-repeat 0 -860px;
}
.header .nav .botNav .subSearch {
	padding:5px 0px 0px 15px;
	float:left;
	height:20px;
	width:740px;
}
.header .nav .botNav .subSearch .title {
	padding-right:20px;
	float:left;
	font-weight:bold;
	padding-top:2px;
}
.header .nav .botNav .subSearch .searchInput {
	height:16px;
	width:240px;
	margin-right:6px;
	float:left;
}
.header .nav .botNav .subSearch .searchButton {
	height:22px;
	margin-right:6px;
	float:left;
}
.header .nav .botNav .subSearch .hr {
	float:left;
	padding:2px 0 0 20px;
}
.header .nav .botNav .rdgj {
	padding:10px 0px 0px 15px;
	float:left;
	height:20px;
	width:740px;
}
/*频道导航*/
.pddh {
	height:55px;
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -330px;
}
.pddh .tabSwitch {
	padding:0 0 0 120px;
}
.pddh .tabSwitch p {
	line-height:2;
}
/*重点推荐*/
.zdtj {
	height:63px;
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -250px;
}
.zdtj .tabSwitch {
	padding:8px 0 0 100px;
}
.zdtj .tabSwitch p {
	line-height:2;
	color:#018ccd;
}
/*学习分类*/
.xxfl {
}
.xxfl h3.title, .xxfl h3.title span {
	height:30px;
	line-height:30px;
	text-align:left;
}
.xxfl h3.title {
	overflow:hidden;
}
.xxfl h3.title span {
	color:#318987;
	padding-left:35px;
	font-size:14px;
	color:#008dcd;
	font-weight:normal;
}
.xxfl .tabSwitch {
	border-top:none;
	border-bottom:none;
	padding:1px 1px 0px 1px;
}
.xxfl .xxfl_item {
}
.xxfl .xxfl_class {
	position:relative;
}
.xxfl .active_class div {
	display:block;
}
.xxfl .xxfl_item_more {
	display:none;
	width:204px;
	position:absolute;
	left:-35px;z-index:10;
	margin-top:-90px;
	cursor:auto;
}
.xxfl .xxfl_item_more1 {
	display:none;
	width:204px;
	position:absolute;
	left:-35px;z-index:10;
	margin-top:-110px;
	cursor:auto;
}
.xxfl_item_more1 .shadow {
	position:inherit;
	width:204px;
}
.xxfl_item_more1 .shadow_border {
	position:inherit;
	width:200px;
	border:1px solid #BADFF2;
	margin-top:1px;
	border-left-width:0px;
	background-color:#F3FBFF;
	margin-bottom:3px;
	margin-left:223px;
	filter:progid:DXImageTransform.Microsoft.Dropshadow(color=gray,offx=3,offy=3,positive="true");
}
.xxfl_item_more1 .shadow_border ul {
	margin:0;
	padding:0;
	margin-left:15px;
	margin-top:10px;
	margin-bottom:10px;
}
.xxfl_item_more1 .shadow_border ul li {
	list-style:none;
	padding-left:10px;
	background-repeat:no-repeat;
	background-position:0px 8px;
	float:left;
	width:75px;
	height:26px;
	overflow:hidden;
	letter-spacing:0px;
}
.xxfl_item_more .shadow {
	position:inherit;
	width:204px;
}
.xxfl_item_more .shadow_border {
	position:inherit;
	width:200px;
	border:1px solid #BADFF2;
	margin-top:1px;
	border-left-width:0px;
	background-color:#F3FBFF;
	margin-bottom:3px;
	margin-left:223px;
	filter:progid:DXImageTransform.Microsoft.Dropshadow(color=gray,offx=3,offy=3,positive="true");
}
.xxfl_item_more .shadow_border ul {
	margin:0;
	padding:0;
	margin-left:15px;
	margin-top:10px;
	margin-bottom:10px;
}
.xxfl_item_more .shadow_border ul li {
	list-style:none;
	padding-left:10px;
	background-repeat:no-repeat;
	background-position:0px 8px;
	float:left;
	width:75px;
	height:26px;
	overflow:hidden;
	letter-spacing:0px;
}
.xxfl .xxfl_item h4 {
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -50px;
	height:27px;
}
.xxfl .xxfl_item h4 span {
	line-height:27px;
	padding-left:35px;
	font-size:12px;
	font-weight:bold;
	color:#008ece;
}
.xxfl .xxfl_item h4 b {
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -90px;
	display:block;
	float:right;
	height:14px;
	margin:6px 0 0 0;
	width:14px;
	cursor:pointer;
	padding-right:10px;
}
.xxfl .xxfl_item p {
	padding:9px 10px 7px 10px;*padding:8px 10px 6px 10px !important;*padding:9px 10px 5px 10px;
}
.xxfl .tabFoot, .xxfl .tabFoot span {
	height:10px;
	background-position:100% -100px;
}
.xxfl .tabFoot span {
	background-position:0 -100px;
}
/*热点关注*/
.gzrd {
	background:url(/shouye/images2010/3_bg.jpg) no-repeat 0 0;
	width:550px;
	height:170px;
}
.gzrd .rq {
	height:35px;
	line-height:35px;
	background:url(/shouye/images2010/1_icon.gif) no-repeat 300px 10px;
	padding-left:330px;
}
.gzrd .tabSwitch {
	padding:5px 0;
}
.gzrd .tabSwitch p {
	text-align:center;
	line-height:28px;
	font-size:13px;
	color:#1f3d6b;
}
/*最新课程*/
.zxkc {
	float:left;
	width:550px;
}
.zxkc .tabMid, .zxkc .tabMid .lt {
	background:url(/shouye/images2010/1_bg.gif) no-repeat 100% 0;
}
.zxkc .tabMid .lt {
	background:url(/shouye/images2010/1_bg.gif) no-repeat 0 0;
}
.zxkc .tabMid {
	float:left;
	width:545px;
}
.zxkc .tabTitle {
	height:29px;
}
.zxkc .tabTitle b {
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -30px;
	display:block;
	float:right;
	height:11px;
	margin:10px 0 0 0;
	width:43px;
	cursor:pointer;
	padding-right:10px;
}
.zxkc .tabTitle ul {
	float:left;
}
.zxkc .tabTitle ul li {
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -1000px;
	float:left;
	margin-right:2px;
	color:#018ccd;
}
.zxkc .tabTitle .current {
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -1000px;
	font-weight:bold;
	color:#018ccd;
}
.zxkc .tabTitle .current a{
	font-weight:bold;
	color:#018ccd;
}
.zxkc .tabTitle ul li a {
	width:104px;
	height:29px;
	display:block;
	text-align:center;
	line-height:24px;
	font-size:14px;
	color:#797979;
	text-decoration:none;
}
.zxkc .tabSwitch {
	padding:5px 5px 0px 10px;
	min-height:50px;
}
.zxkc .tabSwitch span { color:#8F1103; margin-left:10px;}
.zxkc .tabSwitch ul {
	overflow:hidden;
}
.zxkc .tabSwitch ul li {
	width:47%;
	float:left;
	padding:0 10px 0 5px;
	line-height:24px;
}
.zxkc .tabSwitch ul li b {
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -60px;
	display:block;
	float:right;
	height:15px;
	margin:5px 0 0 0;
	width:39px;
	cursor:pointer;
}
.zxkc .tabSwitch ul li .bm {
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -28px;
	display:block;
	float:right;
	height:11px;
	margin:12px 5px 0 0;
	width:43px;
	cursor:pointer;
	padding-right:10px;
	
	}
/*院校动态*/
.yxdt {
	float:left;
	width:510px;
}
.yxdt .tabMid, .yxdt .tabMid .lt {
	background:url(/shouye/images2010/1_bg.gif) no-repeat 100% 0;
}
.yxdt .tabMid .lt {
	background:url(/shouye/images2010/1_bg.gif) no-repeat 0 0;
}
.yxdt .tabMid {
	float:left;
	width:505px;
}
.yxdt .tabTitle {
	height:29px;
}
.yxdt .tabTitle b {
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -30px;
	display:block;
	float:right;
	height:7px;
	margin:10px 0 0 0;
	width:43px;
	cursor:pointer;
	padding-right:10px;
}
.yxdt .tabTitle ul {
	float:left;
}
.yxdt .tabTitle ul li {
	background:url(/shouye/images2010/1_title.gif) no-repeat -110px -1000px;
	float:left;
	margin-right:2px;
}
.yxdt .tabTitle .current {
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -1000px;
}
.yxdt .tabTitle ul li a {
	width:104px;
	height:29px;
	display:block;
	text-align:center;
	line-height:24px;
	font-size:14px;
	color:#797979;
	text-decoration:none;
}
.yxdt .tabTitle .current a {
	font-weight:bold;
	color:#018ccd;
}
.yxdt .tabSwitch {
	padding:5px 5px 0px 10px;*padding:0px 5px 0px 10px!important;*padding:0px 5px 0px 10px;
	min-height:50px;
}
.yxdt .tabSwitch ul {
	overflow:hidden;
}
.yxdt .tabSwitch ul li {
	width:46%;
	float:left;
	padding:0 10px 0 5px;
	line-height:24px;
}
/*名校排行*/
.mxph {
}
.mxph h3.title, .mxph h3.title span {
	height:30px;
	line-height:30px;
	text-align:left;
}
.mxph h3.title {
	overflow:hidden;
}
.mxph h3.title span {
	color:#318987;
	padding-left:35px;
	font-size:14px;
	color:#008dcd;
	font-weight:normal;
}
.mxph h3.title b {
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -30px;
	display:block;
	float:right;
	height:7px;
	margin:12px 5px 0 0;
	width:43px;
	cursor:pointer;
	padding-right:10px;
}

/*更多 图片*/
.bm {
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -28px;
	display:block;
	float:right;
	height:11px;
	margin:15px 5px 0 0;
	width:43px;
	cursor:pointer;
	padding-right:10px;
}
.bm0{
	margin-top:0px;}
.bm01{
	margin-top:5px;}
/*更多 文字*/
.bm2{font-weight:normal; cursor:pointer; font-size:12px;color:#333;}

.mxph .tabSwitch {
	border-top:none;
	border-bottom:none;
	padding:1px 1px 0px 1px;
}
.mxph .tabSwitch ul {
	padding:10px 10px 0 10px;
}
.mxph .tabSwitch ul li {
	line-height:2
}
.mxph .hr {
	border-bottom:1px #badff2 solid;
}
.mxph .tabCon {
	padding:10px 5px 0 5px;
}
.mxph .tabCon p {
	text-align:center;
	line-height:2;
	color:#cd6702;
}
.mxph .tabFoot, .mxph .tabFoot span {
	height:10px;
	background-position:100% -100px;
}
.mxph .tabFoot span {
	background-position:0 -100px;
}
/*记者观察*/
.jzgc {
	background:url(/shouye/images2010/2_bg.gif) no-repeat #fff;
}
.jzgc .tabTop {
	padding:5px 10px 10px 240px;
}
.jzgc .tabTop h3 {
	text-align:center;
	color:#cd6702;
	font-size:14px;
}
.jzgc .tabTop h3 a{
	text-align:center;
	color:#cd6702;
	font-size:14px;
}
.jzgc .tabTop p {
}
.jzgc .tabSwitch {
	padding:10px 10px 0px 10px;
}
.jzgc .tabSwitch .imgWrap {
	width:200px;
	height:181px;text-align:center;padding-top:4px;
	margin-top:5px;
}
.jzgc .tabSwitch ul {
	float:right;
	width:260px;
	padding:0 10px 0 0;
	
}
.jzgc .tabSwitch ul li {
	line-height:24px;
	color:#1F3D6B;
	font-size:13px;
}
/*it名校*/
.itmx {
}
.itmx h3.title, .itmx h3.title span {
	height:30px;
	line-height:30px;
	text-align:left;
}
.itmx h3.title {
	overflow:hidden;
}
.itmx h3.title span {
	color:#318987;
	padding-left:35px;
	font-size:14px;
	color:#008dcd;
	font-weight:normal;
}
.itmx h3.title b {
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -30px;
	display:block;
	float:right;
	height:7px;
	margin:12px 5px 0 0;
	width:43px;
	cursor:pointer;
	padding-right:10px;
}
.itmx .tabSwitch {
	border-top:none;
}
.itmx .tabSwitch .tabCon {
	padding:15px 0 5px 20px;
}
.itmx .tabSwitch .tabCon .imgWrap {
	width:182px;
}
.itmx .tabSwitch .tabCon .imgWrap img {
	padding:1px;
	overflow:hidden;
	display:block
}
.itmx .tabSwitch .hr {
	padding-bottom:5px;
}
.itmx .tabSwitch .hr p {
	text-align:center;
	line-height:2;
}
.itmx .tabFoot, .itmx .tabFoot span {
	height:10px;
	background-position:100% -130px;
}
.itmx .tabFoot span {
	background-position:0 -130px;
}
/*音频公开课*/
.ypgk {
}
.ypgk h3.title, .itmx h3.title span {
	height:30px;
	line-height:30px;
	text-align:left;
}
.ypgk h3.title {
	overflow:hidden;
}
.ypgk h3.title span {
	color:#318987;
	padding-left:35px;
	font-size:14px;
	color:#008dcd;
	font-weight:normal;
}
.ypgk h3 b {
	display:block;
	float:right;
	height:15px;
	margin:8px 0 0 0;
	width:39px;
	cursor:pointer;
}
.ypgk h3 b.zx {
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -120px;
}
.ypgk h3 b.ph {
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -150px;
	padding-right:10px;
}
.ypgk .tabSwitch {
	border-top:none;
	border-bottom:none;
}
.ypgk .tabSwitch ul {
	padding:5px 0 6px 0;
}
.ypgk .tabSwitch ul li {
	border-bottom:1px #badff2 solid;
	line-height:2.5;
	padding:0px 10px 0px 30px;
	background:url(/shouye/images2010/1_icon.gif) no-repeat 8px -170px;
}
.ypgk .tabSwitch ul li.item {
	background-color:#F3FBFF;
}
.ypgk .hr {
	border-bottom:1px #badff2 solid;
}
.ypgk .tabCon {
	padding:10px 5px 5px 5px;
}
.ypgk .tabCon p {
	text-align:center;
	line-height:2;
	color:#cd6702;
}
.ypgk .tabFoot, .ypgk .tabFoot span {
	height:10px;
	background-position:100% -130px;
}
.ypgk .tabFoot span {
	background-position:0 -130px;
}
/*专区通栏*/
.zqtl {
	margin-top:10px;
	width:950px;
	float:left;
}
.zqtl_top {
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -150px;
	height:5px;
	width:950px;
	float:left;
	font-size:0px;
}
.zqtl_bot {
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -170px;
	height:5px;
	width:950px;
	float:left;
	font-size:0px;
}
.zqtl_mid {
	width:950px;
	float:left;
	border-top:1px #badff2 solid;
	border-bottom:1px #badff2 solid;
}
.zqtl_mid .tablt, .zqtl_mid .tabrt {
	width:230px;
	float:left;
	height:525px;
}
.zqtl_mid .tabmd {
	width:470px;
	float:left;
	height:525px;
	padding:0 10px;
}
.zqtl_mid .xtc {
	border-right:1px #badff2 solid;
	border-left:1px #badff2 solid;
	height:525px;
}
.zqtl_mid .xtc h3 {
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -190px;
	height:45px;
}
.zqtl_mid .xtc h3 span {
	line-height:30px;
	padding-left:40px;
	font-size:14px;
	font-weight:bold;
	color:#32a800;
}
.zqtl_mid .xtc_item {
	padding:5px;
	border-bottom:1px #badff2 solid;
}
.zqtl_mid .xtc_item h4 {
	font-size:12px;
	padding-left:15px;
	font-weight:bold;
	color:#008dcd;
}
.zqtl_mid .xtc_item ul {
}
.zqtl_mid .xtc_item ul li {
}
.zqtl_mid .tabCon {
	padding-top:5px;
}
.zqtl_mid .tabCon p a {
	color:#CD6702;
	text-align:center;
	font-weight:bold;
}
.zqtl_mid .rdgz {
	border-right:1px #badff2 solid;
	border-left:1px #badff2 solid;
	height:525px;
}
.zqtl_mid .rdgz h3 {
	background:url(/shouye/images2010/1_title.gif) no-repeat -250px -190px;
	height:45px;
}
.zqtl_mid .rdgz h3 b {
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -30px;
	display:block;
	float:right;
	height:7px;
	margin:15px 0 0 0;
	width:43px;
	cursor:pointer;
	padding-right:35px;
}
.zqtl_mid .rdgz h3 span {
	line-height:30px;
	padding-left:40px;
	font-size:14px;
	font-weight:bold;
	color:#8e1101;
}
.zqtl_mid .rdgz ul {
	padding:0px 10px 0px 10px;
}
.zqtl_mid .rdgz ul li {
	line-height:2;
}
.zqtl_mid .xly {
	background:url(/shouye/images2010/4_bg.gif) no-repeat 0 0;
	min-height:230px;
	overflow:hidden;
	width:470px;
	float:left;
}
.zqtl_mid .xly h3 {
	height:45px;
}
.zqtl_mid .xly h3 span {
	line-height:30px;
	padding-left:55px;
	font-size:14px;
	font-weight:bold;
	color:#004dcd;
}
.zqtl_mid .xly ul {
	float:left;
	width:460px;
	padding:0px 0px 0px 10px;
	margin-bottom:-5px;*margin-bottom:-28px !important;*margin-bottom:-0px;
}
.zqtl_mid .xly ul li {
	line-height:2;
	width:46%;
	float:left;
	padding-right:15px; padding-bottom:0px;
}
.zqtl_mid .dmzq {
	background:url(/shouye/images2010/5_bg.gif) no-repeat 0 0;
	min-height:150px;
	overflow:hidden;
	width:470px;
	float:left;
}
.zqtl_mid .dmzq h3 {
	height:47px;
}
.zqtl_mid .dmzq h3 span {
	line-height:38px;
	padding-left:120px;
	font-size:14px;
	font-weight:bold;
	color:#cd009a;
}
.zqtl_mid .dmzq .ri {
	padding-right:35px;
}
.zqtl_mid .dmzq .tabSwitch {
	width:460px;
	float:left;
	padding:0 0 0px 10px;
}
.zqtl_mid .dmzq .tabSwitch .l {
	width:180px;
	float:left;
}
.zqtl_mid .dmzq .tabSwitch ul {
}
.zqtl_mid .dmzq .tabSwitch ul li {
	line-height:2;
}
.zqtl_mid .dmzq .tabSwitch .m {
	width:80px;
	float:left;
}
.zqtl_mid .dmzq .tabSwitch .r {
	width:180px;
	float:left;
}
.zqtl_mid .dmzq .tabSwitch .m .imgWrap {
	width:63px;
	height:63px;
	background:#fff;
	margin-top:15px;
	margin-left:5px;
}
/*专题展示*/
.ztzs {
}
.ztzs h3 {
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -580px;
	height:26px;
}
.ztzs h3 span {
	padding-left:35px;
	line-height:26px;
	font-size:14px;
	color:#008DCD;
}
.ztzs h3 span a{
	line-height:26px;
	font-size:14px;
	color:#008DCD;
}
.ztzs .tabSwitch {
	float:left;
	width:928px;
	height:170px;
	border-top:none;
	padding:0 10px;
}
.ztzs .tabSwitch .l {
	float:left;
	height:46px;
	width:26px;
	margin-top:60px;
}
.ztzs .tabSwitch .r {
	float:right;
	height:46px;
	width:26px;
	margin-top:60px;
}
.ztzs .tabSwitch .m {
	float:left;
	width:870px;
	padding-top:8px;
}
.ztzs .tabSwitch ul {
	float:left;
	overflow:hidden;
}
.ztzs .tabSwitch ul li {
	float:left;
	padding:0 10px;
}
.ztzs .tabSwitch ul li img {
	border:1px #BADFF2 solid;
	padding:1px;
	overflow:hidden;
	display:block;
	background:#fff;
}
/*择校指南*/
.zxzl {
	background:url(/shouye/images2010/9_bg.gif) no-repeat;
	height:410px;
}
.zxzl .zxzl_zxzl {
	width:225px;
	margin:0 5px;
	float:left;
}
.zxzl .zxzl_xxzd {
	width:230px;
	margin:0 5px;
	float:left;
}
.zxzl .zxzl_msjt {
	width:230px;
	margin:0 5px;
	float:left;
}
.zxzl .zxzl_xyfc {
	width:225px;
	margin-left:5px;
	float:left;
}
.zxzl h3 {
	height:25px;
}
.zxzl h3 b {
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -30px;
	display:block;
	float:right;
	height:7px;
	margin:10px 0 0 0;
	width:43px;
	cursor:pointer;
	padding-right:10px;
}
.zxzl h3 span {
	padding-left:20px;
	font-size:14px;
	font-weight:bold;
	color:#018ccd;
	line-height:25px;
}
.zxzl ul {
	padding:10px;
}
.zxzl ul li {
	line-height:2;
}
/*最新报名*/
.zbjy {
}
.zbjy h3.title, .zbjy h3.title span {
	height:30px;
	line-height:30px;
	text-align:left;
	background-position:0 -660px;
}
.zbjy h3.title {
	overflow:hidden;
	background-position:100% -660px;
}
.zbjy h3.title span {
	color:#318987;
	padding-left:35px;
	font-size:14px;
	color:#CD6702;
	font-weight:normal;
}
.zbjy .tabSwitch {
	border-top:none;
	border-bottom:none;
	padding:10px;
}
.zbjy .tabSwitch p {
	line-height:2; text-indent:2em;
}
.zbjy .tabFoot {
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -700px;
	height:42px;
	padding-right:0px;
}
/*天天招生*/
.ttzs {
}
.ttzs h3.title, .ttzs h3.title span {
	height:30px;
	line-height:30px;
	text-align:left;
	background-position:0 -660px;
}
.ttzs h3.title {
	overflow:hidden;
	background-position:100% -660px;
}
.ttzs h3.title span {
	color:#318987;
	padding-left:35px;
	font-size:14px;
	color:#CD6702;
	font-weight:normal;
}
.ttzs .tabSwitch {
	border-top:none;
	border-bottom:none;
	padding:6px 0 0px 0;
}
.ttzs .tabSwitch p {
	text-align:center;
}
.ttzs .tabFoot, .ttzs .tabFoot span {
	height:10px;
	background-position:100% -750px;
}
.ttzs .tabFoot span {
	background-position:0 -750px;
}
/*最新报名*/
.zxbm {
}
.zxbm h3.title, .zxbm h3.title span {
	height:30px;
	line-height:30px;
	text-align:left;
	background-position:0 -620px;
}
.zxbm h3.title {
	overflow:hidden;
	background-position:100% -620px;
}
.zxbm h3.title span {
	color:#318987;
	padding-left:35px;
	font-size:14px;
	color:#CD6702;
	font-weight:normal;
}
.zxbm h3 b {
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -30px;
	display:block;
	float:right;
	height:7px;
	margin:12px 0 0 0;
	width:43px;
	cursor:pointer;
	padding-right:10px;
}
.zxbm .tabSwitch {
	border-top:none;
	border-bottom:none;
}
.zxbm ul {
	padding:8px;
}
.zxbm ul li {
	line-height:2;
}
.zxbm .tabFoot, .zxbm .tabFoot span {
	height:10px;
	background-position:100% -130px;
}
.zxbm .tabFoot span {
	background-position:0 -130px;
}
.zx h4{	color: #F00;
text-align:center;
	font-size:14px;
	color:#CD6702;
	font-weight:normal;
	font-weight:bold;
 }
 .zx h4 a{	color: #F00;
text-align:center;
	font-size:14px;
	color:#CD6702;
	font-weight:normal;
	font-weight:bold;
 }
 .zx p{	color:#318987;
	padding-left:3px;
	font-size:13px;
	color:#CD6702;
	font-weight:normal;
 }
/*特刊展示*/
.tkzs {
	float:left;
	width:230px;
}
.tkzs h3.title, .tkzs h3.title span {
	height:30px;
	line-height:30px;
	text-align:left;
	background-position:0 -620px;
}
.tkzs h3.title {
	float:left;
	width:225px;
	overflow:hidden;
	background-position:100% -620px;
}
.tkzs h3.title span {
	color:#318987;
	padding-left:35px;
	font-size:14px;
	color:#CD6702;
	font-weight:normal;
}
.tkzs h3 b {
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -30px;
	display:block;
	float:right;
	height:7px;
	margin:12px 0 0 0;
	width:43px;
	cursor:pointer;
	padding-right:10px;
}
.tkzs .tabSwitch {
	border-top:none;
	border-bottom:none;
	float:left;
	width:228px;
}
.tkzs .tabSwitch .tabCon {
	padding:10px 0px 0px 30px;
	float:left;
}
.tkzs .tabSwitch .tabCon .imgWrap {
	width:152px;
	height:211px;
	padding:1px;
	float:left;
}
.tkzs .tabSwitch .hr {
	float:left;
	width:228px;
	text-align:center;
	line-height:2.2;
}
.tkzs .tabSwitch ul {
	width:228px;
	float:left;
	padding:0px
}
.tkzs .tabSwitch ul li {
	float:left;
	padding-left:10px;
	width:44%;
	line-height:2.2;
}
.tkzs .tabFoot {
	float:left;
	width:225px;
}
.tkzs .tabFoot, .tkzs .tabFoot span {
	height:10px;
	background-position:100% -130px;
}
.tkzs .tabFoot span {
	background-position:0 -130px;
}
/*招贴发布*/
.ztfb {
	width:228px;
	float:left;
	background:url(/shouye/images2010/10_bg.gif) repeat-x;
}
.ztfb .tabSwitch {
	width:224px;
	padding:4px 0 0 4px;
	float:left;
}
.ztfb .tabSwitch h3 {
	height:36px;
	float:left;
	width:220px;
}
.ztfb .tabSwitch ul {
	padding:5px 0px 0px 0px;
	float:left;
	width:224px;
}
.ztfb .tabSwitch ul li {
	float:left;
	width:40px;
	height:24px;
	line-height:19px;
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -270px;
	margin:0 4px 0px 0;
	text-align:center;
}
.ztfb .tabCon {
	padding:1px 10px 0 10px;
	width:208px;
	float:left;
}
.ztfb .tabCon ul {
		padding:0px 0px 1px 0px;*padding:0px 0px 1px 0px !important;	*padding:0px 0px 1px 0px;
}
.ztfb .tabCon ul li {
	line-height:2;
}
/*全国分站*/
.qgfz {
	height:21px;
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -400px;
}
.qgfz .tabSwitch {
	padding:0 0 0 130px;
}
.qgfz .tabSwitch p {
	line-height:21px;
}
/*机构加盟*/
.jgjm {
}
.jgjm .tabT {
	height:37px;
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -440px;
}
.jgjm .tabT h3 {
	height:37px;
}
.jgjm .tabT h3 span {
	padding-left:20px;
	line-height:37px;
	font-size:14px;
	font-weight:bold;
}
.jgjm .tabM {
	float:left;
	width:948px;
	padding-right:0px;
	margin-bottom:1px;
}
.jgjm .tabM ul {
	float:left;
	width:948px;
	padding:10px 0;
}
.jgjm .tabM ul li {
	line-height:2;
	padding-left:10px;
	float:left;
	width:8%;
}
.jgjm .tabC {
	float:left;
	width:948px;
	text-align:center;
	margin-bottom:1px;
}
.jgjm .tabC span {
	line-height:3;
	padding:0 30px;
	color:#008DCD;
	font-weight:bold;
}
.jgjm .tabB {
	width:950px;
	height:67px;
	float:left;
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -490px;
}
.jgjm .tabB .l {
	width:11%;
	float:left;
	height:67px;
}
.jgjm .tabB .br {
	background:url(/shouye/images2010/6_bg.gif) no-repeat 100% 2px;
}
.jgjm .tabB .l ul {
}
.jgjm .tabB .l ul li {
	line-height:2.7;
	text-align:center;
}
/*有钱链接*/
.yqlj {
}
.yqlj h3.title, .yqlj h3.title span {
	height:29px;
	line-height:29px;
	text-align:left;
	background-position:0 -930px;
}
.yqlj h3.title {
	overflow:hidden;
	background-position:100% -930px;
}
.yqlj h3.title span {
	color:#797979;
	padding-left:30px;
	font-size:14px;
	font-weight:bold;
}
.yqlj .tabSwitch {
	border-right:1px #ebebeb solid;
	border-left:1px #ebebeb solid;
	padding:5px 10px 0 10px;
	background:#fafafa;
}
.yqlj .tabSwitch p {
	line-height:2;
}
.yqlj .tabFoot, .yqlj .tabFoot span {
	height:10px;
	background-position:100% -980px;
}
.yqlj .tabFoot span {
	background-position:0 -980px;
}
/*尾巴*/
.footer {
	background:url(/shouye/images2010/12_bg.gif) 0 0 repeat-x;
	padding:20px 20px 20px 0;
}
.footer b {
	background:url(/shouye/images2010/1_icon.gif) no-repeat 0 -210px;
	display:block;
	float:right;
	height:35px;
	width:30px;
	cursor:pointer;
}
.footer .tabSwitch {
	padding-left:30px;
}
.footer .tabSwitch p {
	text-align:center;
	line-height:2;
}
/*广告*/
.blgg {
	font-size:0px;
}
.blgg ul {
}
.blgg ul li {
}
.blgg ul li img {
	border:1px #BADFF2 solid;
	padding:1px;
	overflow:hidden;
	display:block;
	margin-bottom:10px;
}
.blgg ul li div{border-top:1px #fff solid; }
.tlgg {
	height:72px;
	width:750xp;
}
.tlgg ul {
	font-size:0px;
	float:right;
	width:750px;
}
.tlgg ul li {
	padding-left:10px;
	float:left;
}
.tlgg ul li img {
	border:1px #BADFF2 solid;
	padding:1px;
	overflow:hidden;
	display:block
}
.dlgg {
	height:100px;
	width:750xp;
}
.dlgg ul {
	font-size:0px;
	float:left;
	width:750px;
}
.dlgg ul li {
	padding-left:12px;
	float:right;
}
.dlgg ul li img {
	border:1px #BADFF2 solid;
	padding:1px;
	overflow:hidden;
	display:block
}
.qlgg {
	height:67px;
}
.qlgg img {
	border:1px #BADFF2 solid;
	padding:1px;
	overflow:hidden;
	display:block
}
.dbgg {
	height:110px;
}

.dbgg img {
	overflow:hidden;
	display:block
}
.dbgg .l, .dbgg .r {
	width:165px;
	height:90px;
}
.dbgg .l {
	float:left;
}
.dbgg .r {
	float:right;
}
.dbgg .m {
	float:left;
	margin-left:10px;
	width:600px;
	height:90px;
}
.more{color:#000}
/*我有招生信息要发布*/
.wy0425{text-align:center; width:100%;
	}
.wy0425 span{color:#cd6702;
	font-size:12px; font-weight:bold;}
	
		
/*增加广告样式*/	
	
.dbgg1 {
	height:90px;
}

.dbgg1 img {
	overflow:hidden;
	display:block
}

.dbgg1 .l {
	float:left;
	margin-right:10px;
	width:728px;
	height:90px;
}
.dbgg1 .r {
	float:right;
	width:210px;
	height:90px;
}

.main{width:960px; height:50px; display:block; margin:auto;}

/*全国知名品牌推荐0-18岁培训辅导机构*/
.pptj2012 ul { padding:0px; margin:0px; clear:both; width:946px;}
.pptj2012 ul li{ width:299px; padding:10px 8px; float:left; }
.pptj2012 ul li img{ float:left; border:1px #ececec solid; margin-right:5px; margin-top:2px;}
.pptj2012 ul li span{ font-weight:bold; color:#008dcd; line-height:15px;}
.pptj2012 ul li a.xq{ color:#ff7000;}

	
/*网校新增样式*/
.imgWrap2 {
	width:720px;
	height:230px;text-align:center; 
	margin-left:5px;
	float:left;
	margin-right:4px;
}
	
.imgWrap3 {
	width:690px;
	height:300px;text-align:center; 
	margin-left:5px;
	float:left;
	margin-right:4px;
}
.imgWrap4 {
	width:290px;
	height:250px;text-align:center; 
	margin-left:5px;
	float:left;
	margin-right:4px;
}
/*网校新增样式 内容页*/	
.nr_dh{ padding:5px 0 5px 10px;}
.nr{ background:#f3fafd;
padding:20px;
line-height:30px;
 margin-left:8px;
 width:94%;}
.nr a:link{ color:#09F;}
.nr a:hover{ color: #F00;}	
/*网校新增样式 内容页 在线课程推荐展示*/
.zxkc1 {
}
.zxkc1 h3 {
	background:url(/shouye/images2010/1_title.gif) no-repeat 0 -580px;
	height:26px;
}
.zxkc1 h3 span {
	padding-left:35px;
	line-height:26px;
	font-size:14px;
	color:#008DCD;
}
.zxkc1 h3 span a{
	line-height:26px;
	font-size:14px;
	color:#008DCD;
}
.zxkc1 .tabSwitch {
	float:left;
	width:928px;
	height:170px;
	border-top:none;
	padding:0 10px;
}
.zxkc1 .tabSwitch .l {
	float:left;
	height:46px;
	width:26px;
	margin-top:60px;
}
.zxkc1 .tabSwitch .r {
	float:right;
	height:46px;
	width:26px;
	margin-top:60px;
}
.zxkc1 .tabSwitch .m {
	float:left;
	width:870px;
	padding-top:8px;
}
.zxkc1 .tabSwitch ul {
	float:left;
	overflow:hidden;
}
.zxkc1 .tabSwitch ul li {
	float:left;
	padding:0 10px;
}
.zxkc1 .tabSwitch ul li  {
    background: none repeat scroll 0 0 #FFFFFF;
    border: 1px solid #BADFF2;
    display: block;
    height: 130px;
    margin: 0 5px;
    overflow: hidden;
    padding: 2px;
    width: 300px;
}
.zxkc1 .tabSwitch ul li img {
	 	padding:1px;
	overflow:hidden;
	display:block;
	background:#fff;
	float:left;
}
.zxkc1 .tabSwitch ul li h6 {
	 color: #E12C03;
    font-size: 14px;
    font-weight: bold;
    margin: 6px 0;
	float:left;
}
.zxkc1 .tabSwitch ul li p {
	 color: #464646;
    font-size: 14px;
    margin: 3px 0;
	float:left;
}
.zxkc1 .tabSwitch ul li em {
color: #CE2824;
    font-weight: bold;
}
.zxkc_r{
	width:135px;
	float:right}
.mfst{    background: url(http://www.365zhaosheng.com/shouye/images2010/mfst.gif) no-repeat scroll 0 0 transparent;
    color: #06F;
    font-size: 14px;
    padding-top:4px; 
    height: 35px;
    margin-top: 70px;
    padding-left: 13px;
    width: 100px;}
.mfst a:link{   color: #06F;
text-decoration:none;
}
.xw{  background: url( http://www.365zhaosheng.com/shouye/images2010/xw.gif ) no-repeat scroll 0 0 transparent;
    display: block;
    padding: 4px;}
.ggyy{background: url( http://www.365zhaosheng.com/shouye/images2010/ggyy.gif ) no-repeat scroll 0 0 transparent;
color:#1a83b2;
font-size:14px;
 height: 30px;
    padding: 5px 0 0 4px;}
.bmsj{ width:56px;
height:25px;
background:#09F;
color:#FFF;
font-size:13px;
font-weight:bold;
text-align:center;
float:left;
margin-left:5px;
 padding-top: 4px;
}
.bmsj a:link{  
    color: #FFFFFF;
    float: left;
    font-size: 12px;
    
    height: 25px;
    text-align: center;
    width: 58px;
	text-decoration:none;
 
}
.bmsj a:hover{ width:58px;
height:25px;
 color: #FF0;
font-size:13px;
text-align:center;
float:left;
text-decoration:none;}
.bmsj a:visited{
 color:#FFF;
text-decoration:none;}
.mstj{ background:url( http://www.365zhaosheng.com/shouye/images2010/mstj.gif) no-repeat ;
 color: #008DCD;
    font-size: 15px;
    font-weight: bold;
    	  font-weight: bold;
    height: 28px;
    line-height: 23px;
    padding-left: 15px;
    padding-top: 5px;}
.pic_mstj{ padding:3px;
width:255px;
border:1px solid #ABE2FA;
margin-left:8px;
float:left;}
.mstj_r{
	background:url( http://www.365zhaosheng.com/shouye/images2010/djbm.gif) no-repeat  ;
	float:left;
	color:#FF0;
	padding-top:8px ;
	padding-left:40px;
	width:150px;
	height:55px;
	margin-left:5px;
	z-index:99;
	}
.mstj_r p a{ color:#FF0; text-decoration:none; width:150px;}
.mstj_r span{ color:#900;
font-size:20px;
padding-left:30px;
font-weight:bold;
width:186px;text-decoration:none;}
.mstj_nr{
	color: #737373;
    float: left;
    font-size: 13px;
    margin-left: -25px;
    padding-top: 25px;}
.mstj_nr1{
	color: #737373;
    float: left;
    font-size: 13px;
    margin-left: -25px;
    padding-top: 25px;}
.mstj_nr1 span{
	color: #737373;
    float: left;
    font-size: 13px;
    margin-left: -25px;
  }
.mstj_st{ color:#737373;  float: left;
    margin-left: 12px;
    margin-top: 5px;
    width: 167px;
	}

/*名师推荐展示*/
.mstj1{
}
.mstj1 h3 {
	background:url(http://www.365zhaosheng.com/shouye/images2010/lblm.gif ) no-repeat 0 0;
	height:37px;
}
.mstj1 h3 span {
	padding-left:35px;
	line-height:26px;
	font-size:14px;
	color:#008DCD;
}
.mstj1 h3 span a{
	line-height:40px;
	font-size:20px;
	color:#008DCD;
}
.mstj1 .tabSwitch {
	float:left;
	width:928px;
	height:190px;
	border-top:none;
	padding:0 10px;
}
.mstj1 .tabSwitch .l {
	float:left;
	height:46px;
	width:26px;
	margin-top:60px;
}
.mstj1 .tabSwitch .r {
	float:right;
	height:46px;
	width:26px;
	margin-top:60px;
}
.mstj1 .tabSwitch .m {
	float:left;
	width:870px;
	padding-top:8px;
}
.mstj1 .tabSwitch ul {
	float:left;
	overflow:hidden;
}
.mstj1 .tabSwitch ul li {
	float:left;
	padding:0 10px;
	width:100px;
}
.mstj1 .tabSwitch ul li img {
	border:1px #BADFF2 solid;
	padding:1px;
	overflow:hidden;
	display:block;
	background:#fff;
}
.mstj1 .tabSwitch ul li p { text-align:left;}
.blue1_br{border:1px solid #78BDE2;}
/*课程推荐展示*/
.mstj2{height:130px;
}
.mstj2 h3 {
	background:url(http://www.365zhaosheng.com/shouye/images2010/lblm.gif ) no-repeat 0 0;
	height:37px;
}
.mstj2 h3 span {
	padding-left:35px;
	line-height:26px;
	font-size:14px;
	color:#008DCD;
}
.mstj2 h3 span a{
	line-height:40px;
	font-size:20px;
	color:#008DCD;
}
.mstj2 .tabSwitch {
	float:left;
	width:480px;
	height:108px;
	border-top:none;
	padding:0 10px;
}
.mstj2 .tabSwitch .l {
	background:url(http://www.365zhaosheng.com/shouye/images2010/7_bg.gif) no-repeat scroll left center transparent;
	   float: left;
    height: 46px;
    margin-left: -8px;
    margin-right: 5px;
    margin-top: 30px;
    overflow: hidden;
    width: 12px;
}
.mstj2 .tabSwitch .r {
		  float: right;
    height: 46px;
    margin-top: 30px;
    width: 12px;
	background: url(http://www.365zhaosheng.com/shouye/images2010/8_bg.gif) no-repeat scroll right center transparent;
}
.mstj2 .tabSwitch .m {
	float:left;
	width:450px;
	padding-top:8px;
}
.mstj2 .tabSwitch ul {
	float:left;
	overflow:hidden;
}
.mstj2 .tabSwitch ul li {
	float:left;
	padding:0 5px;
	width:122px;
}
.mstj2 .tabSwitch ul li img {
	border:1px #BADFF2 solid;
	padding:1px;
	overflow:hidden;
	display:block;
	background:#fff;
}
.mstj2 .tabSwitch ul li p { text-align:left;}
.blue2_br{border:1px solid #78BDE2;}